Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000056SAO Utils[All Projects] 普通/Generalpublic2013-04-22 01:482013-07-28 16:21
Reportere222et 
Assigned ToGPBeta 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.5 (Alpha 1 Hotfix 5) 
Target VersionFixed in Version0.1.0 (Alpha 1) 
Summary0000056: 列表選單無法新增
Description原本從預設的 information 列表選單中的子項目可以添加新的列表選單
但是只要把 information 列表選單刪除就沒有地方可以新增新的列表選單了
Additional Information附圖
找不到新增按鈕
http://i.imgur.com/8T6B5sU.png [^]
http://i.imgur.com/JkbDdh5.png [^]
http://i.imgur.com/rlT0EgS.png [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000021)
GPBeta (administrator)
2013-04-22 02:20

图2按"+"号即可添加新项目.

- Issue History
Date Modified Username Field Change
2013-04-22 01:48 e222et New Issue
2013-04-22 01:48 e222et Status new => assigned
2013-04-22 01:48 e222et Assigned To => GPBeta
2013-04-22 02:20 GPBeta Note Added: 0000021
2013-04-23 18:52 GPBeta Status assigned => feedback
2013-07-28 16:21 GPBeta Status feedback => resolved
2013-07-28 16:21 GPBeta Fixed in Version => 0.1.0 (Alpha 1)
2013-07-28 16:21 GPBeta Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker